Page MenuHomePhabricator

Backport API format changes and follow-ups to REL1_25 branch
Closed, ResolvedPublic

Related Objects

Event Timeline

Legoktm created this task.Apr 20 2015, 4:16 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2015, 4:16 PM
Anomie updated the task description. (Show Details)Apr 20 2015, 4:27 PM
Anomie set Security to None.
Anomie updated the task description. (Show Details)Apr 20 2015, 4:33 PM
Anomie updated the task description. (Show Details)Apr 20 2015, 4:37 PM
Anomie added a comment.EditedApr 20 2015, 7:09 PM

Assuming they get merged, these 28 extension patches and this core patch would also be useful to prevent further use of the deprecated methods.

This too, if it manages to get unblocked.

Anomie moved this task from Unsorted to Needs Review on the MediaWiki-API board.Apr 20 2015, 7:12 PM
Aklapper triaged this task as Normal priority.Apr 29 2015, 9:15 AM
Legoktm closed this task as Resolved.May 18 2015, 5:17 AM
Legoktm claimed this task.